HomeFreeBSD

Restrict to Java 8, since this doesn't compile with Java 11

Description

Restrict to Java 8, since this doesn't compile with Java 11

PR: 251774

Details

Provenance
glewisAuthored on
Parents
rP559342: x11/wayland-logout: update to 1.1
Branches
Unknown
Tags
Unknown